<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/styles.css">
    <link rel="icon" href="./favicon.png">
    <link rel="preconnect" href="https://fonts.gstatic.com">
<link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet"> 
    <title>The Komputer Store</title>
</head>
<body>
    <header>
        <img src="./favicon.png" alt="Picture of the laptop">
        <h1 class="header-title">The Komputer Store</h1>
    </header>
    <div class="container">
        <div id="container-bank" class="section">
            <h2 class="title">Da Banker</h2>
            <div class="container-balance">
                <h4>Balance</h4>
                <h3 id="bank-balance">0kr</h3>
            </div>
            <div id="container-outstanding-loan" class="container-balance" style="display: none">
                <h4 >Outstanding Loan</h4>
                <h3 id="outstanding-loan-balance">0 kr</h3>
            </div>

            <button id="btn-loan">Get a loan</button>
        </div>
        <div id="container-work" class="section">
            <h2 class="title">Work</h2>
            <div class="container-pay">
                <h4>Pay</h4>
                <h3 id="pay-balance">0 kr</h3>
            </div>
            <div class="container-buttons">
                <button id="btn-bank">Bank</button>
                <button id="btn-work">Work</button>
                <button id="btn-repay" style="display: none;">Repay</button>
            </div>
        </div>
        <div id="container-computers" class="section">
            <h2 class="title">Laptops</h2>
            <select id="computer-dropdown" disabled>
                <option value="-1">-- Select a computer --</option>
            </select>
            <div class="container-computer-content">
                <h3>Features</h3>
                <p id="p-laptop-features">
                    Please select a computer!
                </p>
            </div>
        </div>
        <div id="container-display-computer" class="section">
            <img id="selected-computer-image" alt="">
            <h2 id="selected-computer-title"> Please select a computer</h2>
            <p id="selected-computer-desc"></p>
            <h3 id="selected-computer-cost"></h3>
            <button id="btn-buy-computer">Buy now!</button>
        </div>
    </div>
    <script src="js/index.js" type="module"></script>
</body>
</html>